Bug 1255667 - [QE] Insufficient description of storeDigestCallback for UsernamePasswordLoginModule
[QE] Insufficient description of storeDigestCallback for UsernamePasswordLogi...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: ---
Assigned To: Priyanka Nag
mchoma
https://access.stage.redhat.com/docum...
:
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-21 05:40 EDT by mchoma
Modified: 2015-10-20 08:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:49:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mchoma 2015-08-21 05:40:01 EDT
Book: Login Module Reference
Revision: n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721
Section: 2.2. UsernamePasswordLoginModule

Issue description:
For exactness in description of storeDigestCallback option there should be rather mentioned fully-qualified name (FQN) which is org.jboss.crypto.digest.DigestCallback in sentence "The class name of the DigestCallback implementation that includes pre/post digest content like salts for hashing the store/expected password."

Suggestions for improvement:
Change sentence to "The class name of the org.jboss.crypto.digest.DigestCallback implementation that includes pre/post digest content like salts for hashing the store/expected password."
Comment 3 mchoma 2015-10-01 00:23:58 EDT
Verified in Revision: n_1625523_login-module-reference_version_6.4_edition_1.0_release_0-revision_7260631 of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference.

Note You need to log in before you can comment on or make changes to this bug.